HttpRequest::getPostFiles
HttpRequest::getPutFile
The HttpRequest
PHP Manual

# HttpRequest::getPutData

(PECL pecl_http:0.25.0-1.5.5)

HttpRequest::getPutData — Get put data

### Description

public string HttpRequest::getPutData ( void )

Get previously set PUT data.

### Return Values

Returns a string containing the currently set PUT data.

HttpRequest::getPostFiles
HttpRequest::getPutFile
The HttpRequest
PHP Manual